.jcarousel-skin-ie7 .jcarousel-container {
	BORDER-RIGHT: #bebc99 1px solid; BORDER-TOP: #bebc99 1px solid; BACKGROUND: #ecebda; BORDER-LEFT: #bebc99 1px solid; BORDER-BOTTOM: #bebc99 1px solid
}
.jcarousel-skin-ie7 .jcarousel-container-horizontal {
	PADDING-RIGHT: 40px; PADDING-LEFT: 40px; PADDING-BOTTOM: 20px; WIDTH: 540px; PADDING-TOP: 20px
}
.jcarousel-skin-ie7 .jcarousel-container-vertical {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 40px; WIDTH: 75px; PADDING-TOP: 40px; HEIGHT: 245px
}
.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
	MARGIN-LEFT: 12px; WIDTH: 510px; HEIGHT: 150px
}
.jcarousel-skin-ie7 .jcarousel-clip-vertical {
	WIDTH: 77px; HEIGHT: 245px
}
#mycarousel LI {
	MARGIN-RIGHT: 30px! important
}
#videocarousel LI {
	MARGIN-RIGHT: 30px! important
}
.jcarousel-skin-ie7 .jcarousel-item:hover {
	
}
.jcarousel-skin-ie7 .jcarousel-item-horizontal {
	MARGIN-RIGHT: 7px
}
.jcarousel-skin-ie7 .jcarousel-item-vertical {
	MARGIN-BOTTOM: 7px
}
.jcarousel-skin-ie7 .jcarousel-item-placeholder {
	
}
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
	RIGHT: 5px; BACKGROUND: url(next-horizontal.png) no-repeat 0px 0px; WIDTH: 32px; CURSOR: pointer; POSITION: absolute; TOP: 43px; HEIGHT: 32px
}
.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
	BACKGROUND-POSITION: -32px 0px
}
.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
	BACKGROUND-POSITION: -64px 0px
}
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal {
	BACKGROUND-POSITION: -96px 0px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover {
	BACKGROUND-POSITION: -96px 0px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
	BACKGROUND-POSITION: -96px 0px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
	BACKGROUND: url(prev-horizontal.png) no-repeat 0px 0px; LEFT: 5px; WIDTH: 32px; CURSOR: pointer; POSITION: absolute; TOP: 43px; HEIGHT: 32px
}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
	BACKGROUND-POSITION: -32px 0px
}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
	BACKGROUND-POSITION: -64px 0px
}
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal {
	BACKGROUND-POSITION: -96px 0px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover {
	BACKGROUND-POSITION: -96px 0px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
	BACKGROUND-POSITION: -96px 0px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-next-vertical {
	BACKGROUND: url(next-vertical.gif) no-repeat 0px 0px; LEFT: 43px; WIDTH: 32px; CURSOR: pointer; BOTTOM: 5px; POSITION: absolute; HEIGHT: 32px
}
.jcarousel-skin-ie7 .jcarousel-next-vertical:hover {
	BACKGROUND-POSITION: 0px -32px
}
.jcarousel-skin-ie7 .jcarousel-next-vertical:active {
	BACKGROUND-POSITION: 0px -64px
}
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical {
	BACKGROUND-POSITION: 0px -96px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:hover {
	BACKGROUND-POSITION: 0px -96px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-next-disabled-vertical:active {
	BACKGROUND-POSITION: 0px -96px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-prev-vertical {
	BACKGROUND: url(prev-vertical.gif) no-repeat 0px 0px; LEFT: 43px; WIDTH: 32px; CURSOR: pointer; POSITION: absolute; TOP: 5px; HEIGHT: 32px
}
.jcarousel-skin-ie7 .jcarousel-prev-vertical:hover {
	BACKGROUND-POSITION: 0px -32px
}
.jcarousel-skin-ie7 .jcarousel-prev-vertical:active {
	BACKGROUND-POSITION: 0px -64px
}
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical {
	BACKGROUND-POSITION: 0px -96px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:hover {
	BACKGROUND-POSITION: 0px -96px; CURSOR: default
}
.jcarousel-skin-ie7 .jcarousel-prev-disabled-vertical:active {
	BACKGROUND-POSITION: 0px -96px; CURSOR: default
}
